* { margin: 0; padding: 0; }
html {
  overflow: scroll;
  height: 100%;
}
body{
	height: 100%;
}
body, input, select, textarea { font-family: arial, helvetica, sans-serif; font-size: 12px;}
/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}

body { color: #333; background-color: #fff; }
img { border: 0; }
pre { font-family: monospace; font-size: 1.0em; }
.errorText {color:#FF0000;
margin:0 0 2px 2px;
}
#pagewrapper{
	min-height:100%;
	overflow:auto;
}


.warningText{color:#FFFFFF; background-color:#FF0000; padding: 1px 5px 1px 5px;  margin-left:5px; }
a:link, #login { color: #0060BF !important; text-decoration: none; }
a:visited { color: #0060BF; text-decoration: none; }
a:active { color: #0060BF; text-decoration: none; }
a:hover, #login:hover { color: #FF9900 !important; text-decoration: none; }

h1, h2, h3, h4, h5, h6 { font-weight: bold; color: #333; }
h1 { font-size: 1.5em; margin: 0em 0em 0.4em 0em; }
h2 { font-size: 1.5em; margin: 1.2em 0em 0.4em 0em; }
h3 { font-size: 1.4em; color: #FF9900; }
h4 { font-size: 1.2em; margin: 1.2em 0em 0.4em 0em; }
h5 { font-size: 1.0em; margin: 1.2em 0em 0.4em 0em; }
h6 { font-size: 0.8em; margin: 1.2em 0em 0.4em 0em; }
.header{font-size:150%;margin-bottom:10px;}

#topbar { background-image: url('/images/bg_dot.gif'); background-repeat: repeat-x; background-position: left bottom; }
#topbar .content { margin: 0em auto; width: 765px; padding: 5px 0px; }
#topbar .welcome { }
#topbar .login { float: right; }
#topbar .login-link { font-weight: bold; }
#topbar .langswitch { background-color: #fff; border: 1px solid #CBDCED; border-top: 0; display:none; font-size:12px; position: absolute; top: 24px; z-index: 1000; }
#topbar .langswitch a { display: block; padding: 0.2em 0.5em; text-decoration: none; white-space: nowrap; color: #0060BF; }
#topbar .langswitch a:hover { background-color: #0060BF; color: #fff; }
#topbar .tbl-container { border-spacing: 0px; border-collapse: collapse; }
#topbar .prouser { padding: 0 1px; }
#topbar .prouser img { width: 20px; height: 11px; vertical-align: middle; }

#topnav { margin-left:auto;margin-right:auto; width: 700px; padding: 10px -50px 17px 0; height:80px;}
#topnav .logo { float: left; }
.navcontent { padding-top: 5px; padding-bottom: 17px; }
#topbar .switcher { width: 7px; height: 7px; }
#topnav ul { display: inline; list-style: none;}
#topnav li { display: inline; font-size: 1.3em; font-weight: bold; font-family: arial, helvetica, sans-serif; color: #A7A7A7; padding-left: 32px; }
#topnav a:link { text-decoration: none; }
#topnav a:visited { text-decoration: none; }
#topnav a:active { text-decoration: none; }
#topnav a:hover { color: #FF9900; text-decoration: none; }
#topnav-logo { width: 188px; height: 83px; }

#pageheader { 
	background-color: #005CB8;
	padding: 3px 0 0 0;
	margin-left: 200px;
	margin-top: 0px;
	height: 20px;
	width: 475px;
}
.headercontent { margin: 0em auto; padding-left:0px;  }
#pageheader h1 { font-size: 1.2em; color: #FF9900;  padding-left:12px;}

#container { margin: 1em auto; width: 765px;  overflow:auto; padding: 0 0 140px 0 }
#container .content { padding: 0px; }
#container .content p {
	font-size: 1.0em;
	line-height: 1.3em;
	margin: 1.2em 0em 1.2em 0em;
	text-align: left;
	font-weight: bold;
}
#container .content ol, #container .content ul { font-size: 1.0em; line-height: 1.3em; margin: 0.4em 0 0.4em 2.0em; }

#fiftybox, #eightybox, #sixtyfivebox, #hundredbox, #hundredbox_margin {
  text-align: center;
  margin: 0em auto;
}
#fiftybox{
  width: 50%;
}
#sixtyfivebox{
  width: 65%;
}
#eightybox{
  width: 80%;
}
#hundredbox{
  width: 100%;
}
#hundredbox_margin{
  margin-top:10px;
  width: 100%;
}
#boxwrap {
  border: 2px solid #CBDCED;
  text-align: left;
  padding: 10px 10px 10px 30px;
  clear: both;
  overflow:auto;
}
.smallText{
	font-size:80%;
}
#footer { background-image: url('/images/bg_dot.gif'); background-repeat: repeat-x; background-position: left top; color: #9A9CA0; padding: 7px 0 3px 0; width:100%; position: relative;
	margin-top: -130px; /* negative value of footer height */
	height: 120px;
	clear:both;}
#footer a:link { color: #9A9CA0; text-decoration: none; }
#footer a:visited { color: #9A9CA0; text-decoration: none; }
#footer a:active { color: #9A9CA0; text-decoration: none; }
#footer a:hover { color: #FF9900; text-decoration: underline; }
#footer-content { margin: 0em auto; width: 765px; padding: 5px 0px; }
#footer-nav { display: block; width: 765px; margin-left: 240px; padding: 0; float: left;  left: 50%;}

#footer-nav li { float: left; margin: 0 0 10px 0; display: block; padding: 0; width: 127px; }
#footer-nav li a { text-decoration: none; color: #9A9CA0; }
#footer-nav li a:hover { text-decoration: underline; }
#footer-nav li.selected a { text-decoration: none; color: #000; }
#footer-nav li.selected li a { text-decoration: none; color: #0060BF; }
#footer-nav li.selected li a:link { text-decoration: none; color: #0060BF; }
#footer-nav li.selected li a:visited { text-decoration: none; color: #0060BF; }
#footer-nav li.selected li a:active { text-decoration: none; color: #0060BF; }
#footer-nav li.selected li a:hover { text-decoration: underline; }
#footer-nav li li a { text-decoration: none; color: #9A9CA0; padding-right: 5px; }
#footer-nav li { font-size: 1.05em; font-weight: bold; }
#footer-nav li ul { margin-top: 5px !important; }
#footer-nav li li { font-size: 0.98em; line-height: 1.05em; font-weight: normal; }
#footer-nav li ul { margin: 0; padding: 0; }
#footer-nav li li { float: none; display: block; margin: 0 0 4px 0; padding: 0; }
#footer-nav li:hover a { color: #000; text-decoration:none; cursor:text; }
#footer-nav li:hover li a { color: #0060BF; }
#footer-nav li:hover li a:hover { text-decoration: none; color:#ff9900; cursor:pointer;}



/* Common */
.nobord { border-style: solid; border-width: 0; padding: 0 }
.smallText { font-size:9px; }
.redText {color:#FF0000;}
.leftMargin {padding-left:10px;}
.header-box { float: left; border: 1px solid #cacaca; background-color: #E8EEF7; padding: 15px; margin-top:50px; margin-bottom: 50px; }
.greyborder { border-style: solid; border-width: 1px; border-color: #CACACA; margin-top: 8px; margin-bottom: 8px; margin-left: 25px; }
.boxhighlight { border: 1px solid #cacaca; background-color: #E8EEF7; padding: 10px; }
.largelink { border: 1px solid #cacaca; text-align:center; margin:10px; padding: 10px; background-color: #E8EEF7; font-size: 1.2em; font-weight: bold; }
.largelinkwrap { padding-top: 10px; padding-bottom: 10px; }
.statusmsgbox { padding-bottom: 20px; }
#menuwrap {
  border: 2px solid #CBDCED;
  text-align: left;
  padding: 30px 10px 20px 30px;
  clear: both;
}
.topspacer { padding-top:10px;}
.menuitem, .topspacer{padding-left:10px;}
.formItem{text-align:right; padding-right:5px; font-weight:bold;}

.hiddenlabel { visibility: hidden; }
hr { border: 0; background-color: #DADADA; color: #DADADA; height: 1px; }
.hr-dotted { background-image: url('/images/bg_dot.gif'); background-repeat: repeat-x; }
label { font-weight: bold; margin-right:5px; }

.field, .requiredfield{
	margin-bottom:5px;

}
.requiredfield {
	border:1px solid #FFCCCC;
}

.tt {
	visibility:hidden;
	position:absolute;
	color:#4d4d4d;
	background-color:#FDFFB4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding:2px;
	border:1px solid #FCC90D;
	font:100% sans-serif;
	width:auto;
}
.LeftTablePad {
	padding-left:5px;
}
.password {
font-size : 12px;
border : 1px solid #cc9933;
width : 100px;
font-family : arial, sans-serif;
}
.pstrength-minchar {
font-size : 10px;
}
td{
	white-space:nowrap;
}

/* jcart */
#sidebar { width:40%; float:right; }
#leftbar{
	font-size:115%;
	margin-left:10px;
	width:55%;
	float:left;
}


.jcart { padding-top:8px; padding-bottom:10px; border-top:solid 2px #EEEEEE; float:left; background:#fff;  width:100% }
.jcart div { margin:0; text-align:left; }
.jcart fieldset { border:0;padding: 0px 0 15px 0; }
.jcart strong { color:#000066; }
.jcart .button {  padding:5px; }
	

#jcart * { margin:0; padding:0; font-family:arial, tahoma, verdana, sans-serif; }
#jcart, #jcart input, #jcart-tooltip { font-size:12px; }

#jcart fieldset { border:0; }

#jcart-error { text-align:center; padding:5px; }

#jcart table { width:100%; border:0; background:#fff; border-collapse:collapse; }
#jcart thead {  }
#jcart-title {  }
#jcart tbody {  }
#jcart tfoot {  }
#jcart tr {  }
#jcart th { background:#FF9900 }
#jcart th, #jcart td { padding:5px; border:0; border:solid 1px #0060BF; vertical-align:middle; text-align:left; font-weight:normal; }
#jcart #jcart-empty { text-align:center; }

.jcart-item-qty { width:25%; }
#jcart .jcart-item-name { width:50%; font-weight:bold; }
#jcart .jcart-item-price { width:25%; font-weight:bold; text-align:right; }
.jcart-item-price span { display:block; }

.jcart-remove { font-size:11px; font-weight:normal; }

#jcart-subtotal { display:block; text-align:right;}
#jcart-subtotal strong {  }

#jcart-buttons input { padding:2px; margin:2px; }

#jcart-checkout { float:right; padding:2px; margin-left:10px;}

#jcart-paypal-checkout { display:block; width:14em; padding:10px; margin:20px auto; }

#jcart-tooltip { display:none; position:absolute; padding:3px 7px 3px 25px; background:url(../images/checkmark.png) 3px center no-repeat #fdfdfd; border:1px solid #a6c9e2; z-index:9999; }

.cartHeader, .cartPrice, .cartQty, .cartButton {
	float:left;
	margin-top:23px !important;
}
.cartHeader{
	font-family: 'Bowlby One SC', cursive;	
	color:#0060BF;
	font-size:22px;
	width:40%;
	padding-left:30px;
}
.cartPrice{
	margin-top:30px !important;
	font-weight:bold;
	width:30% !important
	
}
.cartQty{
	margin-top:28px !important;
	width:15% !important
}
.cartButton{
	margin-top:-3px;
	width:10% !important
}
#column1{
	float:left;
	width:40%;
}
#column2{
	float:left;
}
.onlynumbers{
	display:none;
}
.icondelete, .iconedit{
	cursor:pointer;
	margin-right:10px;
}
